﻿body {
    background: #373737 url(/images/bg.jpg);
}

a {
    color: #9d0808;
}

    a:hover {
        color: #3c444c;
        text-decoration:none;
    }

.hpMainArticle {
    background-size: cover;
    margin-right: -14px;
    margin-left: -14px;
    margin-bottom:0px;
    border-radius:0px;
}

    .hpMainArticle > div{
        background-color:rgba(255, 255, 255, 0.3);
    }

    .caption {
        background: rgba(0,0,0,.5);
        color: #FFF;
        position: absolute;
        bottom: .5rem;
        padding: 5px;
        left: -.1rem;
    }
.caption1 {
    width: 200px;
    background-color: rgba(255, 255, 255, 1);
    text-align: right;
    padding: 10px;
    right: 0px;
}

.caption2 {
    background: rgba(0,0,0,.5);
    right: 0%;
    text-align: right;
    padding: 15px;
    position:absolute;
    bottom:120px;
    color:#FFF;
}

.sponsorBox {
    overflow:hidden;
    margin-bottom:20px;
}


.modal-header {
    padding: 9px 15px;
    border-bottom: 1px solid #eee;
    background-color: #a5331b;
    color:#fff;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}


/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.onEdge {
    margin-left: -30px;
}

.white {
    background-color: #FFF;
}

.containerbg {
    background-color: rgba(255, 255, 255, 1);
    border-left: 10px rgba(0, 0, 0, 0.25) solid;
    border-right: 10px rgba(0, 0, 0, 0.25) solid;
    margin-top:55px;
    padding-bottom:10px;
    overflow:auto;
}

.noColor {
    background: none;
}

.hideOverflow {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 100%;
    display: block;
}

.homepage {
    background: url("/images/ca-homepage.jpg");
    margin: 0px !important;
    min-height: 400px;
    background-size: cover;
    padding: 40px 0px;
    color:#FFF;
}

    .homepage h1 {
        color: #FFF;
    }

.fadeBlack {
    background-color:rgba(0,0,0,.5);
}

@media (min-width: 768px) {
    .startpage-header__col--left {
        padding-right: 40px;
        border-bottom: 0;
        border-right: solid 1px rgba(255, 255, 255, 0.3);
    }
}


.startpage-header__col--right h2 {
    font-size: 1.5em;
    padding-top: 30px;
    margin-bottom: 20px;
}

.highlight {
    background-color: #a6321b;
    color: #FFF;
    padding: 20px;
    line-height: 15px;
}

.textPadding {
    padding: 5px;
}

.sectionStyle2 {
    border-top: solid 1px #CCC;
    background-color: #172b54;
    color:#CCC;
}

.sectionStyle {
    border-top: solid 1px #CCC;
    background-color: #FFF;
    padding-top: 20px;
}

    .sectionStyle h2 {
        text-transform: uppercase;
        margin-bottom: 30px;
    }

.zoomFrame {
    padding-left: 0px;
    padding-right: 0px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    background-color: #000;
}

    .zoomFrame h3 {
        text-align: right;
        line-height: 20px;
        vertical-align: middle;
        position: absolute;
        bottom: 10px;
        right: 10px;
        background: rgba(0,0,0,.7);
        color: #fff;
        padding: 5px;
        font-size: 16px;
    }

    .zoomFrame:hover span {
        background: rgba(170,7,7,.7);
    }

    .zoomFrame img {
        opacity: 0.7;
        filter: alpha(opacity=70);
        -webkit-filter: blur(2px);
        -moz-filter: blur(2px);
        -o-filter: blur(2px);
        -ms-filter: blur(2px);
        filter: blur(2px);
        max-width: 100% !important;
        clear: both;
        -webkit-transition: all 0.7s ease;
        transition: all 0.7s ease;
    }

    .zoomFrame:hover img {
        opacity: 1;
        filter: alpha(opacity=100);
        -webkit-filter: blur(0px);
        -moz-filter: blur(0px);
        -o-filter: blur(0px);
        -ms-filter: blur(0px);
        filter: blur(0px);
        -webkit-transform: scale(1.3);
        transform: scale(1.3);
    }


/*--------------------------------------------------
    [Back To Top]
----------------------------------------------------*/
#topcontrol {
    color: #fff;
    z-index: 99;
    width: 30px;
    height: 30px;
    font-size: 20px;
    background: #222;
    right: 14px !important;
    bottom: 11px !important;
    border-radius: 3px !important;
    position: fixed;
    opacity: 1;
    cursor: pointer;
}

    #topcontrol:after {
        top: -1px;
        left: 8.5px;
        content: "\f106";
        position: absolute;
        text-align: center;
        font-family: "Font Awesome 5 Free";
        font-weight:bold;
    }

    #topcontrol:hover {
        color: #fff;
        background: #d34524;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }

#pnlTemplate2 {
    margin-top: -72px;
}

.clickable {
    cursor: pointer;
    height: 200px;
}

    .clickable:hover {
        background-color: #CCC;
    }

#MainContent2_imgArticle2, #MainContent2_imgArticle3 {
    padding: 0px;
}

.hpImage1 {
    display: block;
    height: 300px;
    overflow: hidden;
    transition: .4s;
    /*width:50%;*/
    max-width: 100%;
    padding: 0px;
}

.hpImage2 {
    padding: 0px !important;
}

.maxHeight200
{
    max-height:200px;
    overflow:hidden;
}
/*.hpImage2:before {
        content: ' ';
        display: block;
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: 1;
        opacity: 1;
        background-image: linear-gradient(to left, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
        background-repeat: no-repeat;
        background-position: 50% 0;
        background-size: cover;
    }*/
.hpArticle2 > div > h3 {
    font-size: 14px;
    position: absolute;
    background: rgba(0, 0, 0, 0.85);
    color: #fff;
    padding: 2px 5px;
    top: 5px;
}

.hpImage2 img {
    display: block;
    max-width: 100%;
}

.frameImage:hover {
    opacity: .9;
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
}

@media screen and (max-width:62.5em) {
    .frame:hover, .hpImage1:hover {
        opacity: 1;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
    }

    .container {
        padding-left: 5px !important;
        padding-right: 5px !important;
        overflow:auto;
    }
}


/* Set widths on the form inputs since otherwise they're 100% wide */
input[type="text"],
input[type="password"] {
    max-width: 280px;
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }

    .body-content {
        padding: 0;
    }

}


.panel-ca {
    border: 1px solid #dddddd;
}

    .panel-ca > .card-header {
        color: white;
        background-color: #a5331b;
        border-color: #a5331b;
    }

.panel-sub > .card-header {
    color: white;
    background-color: #696969;
    border-color: #191919;
}

.panel-sub > .card-footer {
    background-color: #e4e4e4;
}

.panel-special > .card-header, .panel-special .modal-header {
    color: white;
    background-color: #ffc107;
    border-color: #d6a512;
}

.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
    z-index: 2;
    color: #ffffff;
    background-color: #a5331b;
    border-color: #a5331b;
}

/*== Social Navigation
 *=================================*/


    #social-nav .desc {
        display: block;
        margin: -3px 0 3px;
        padding-top:5px;
    }

    #social-nav ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

    #social-nav li {
        display: inline;
        padding: 0 0 0 8px;
    }

    #social-nav a {
        display: inline-block;
        height: 24px;
        width: 24px;
        text-indent: -987em;
        overflow: hidden;
        line-height: 987em;
        background: url(/images/social.png) no-repeat 0 0;
    }

        #social-nav a:hover {
            background-color: none;
            opacity: 0.75;
            filter: alpha(opacity=85);
        }

    #social-nav .facebook a {
        background-position: 0 -30px;
    }

    #social-nav .gplus a {
        background-position: 0 -60px;
    }

    #social-nav .rss a {
        background-position: 0 -90px;
    }

    #social-nav .news a {
        background-position: 0 -120px;
    }

    #social-nav .youtube a {
        background-position: 0 -150px;
    }

    #social-nav .instagram a {
        background-position: 0 -180px;
    }

.footer {
    background: #212529;
    color: #999;
    text-align: center;
    margin: 0 0;
    font-size: 13px;
    font-weight: 400;
    position: absolute;
    width: 100%;
}

.cSelector > .bg-danger {
    color: #FFF !important;
}

.footer a {
    color: #999;
}


.map {
    width: 100%;
    height: 300px;
    margin: 0px;
    padding: 0px;
}

.red {
    background-color: red;
    color: white;
}

.grey {
    background-color: gray;
    color: white;
}

.btn {
    white-space: normal;
    word-wrap: break-word;
}

.google_cal_2 .google_event_date, .google_cal_2 .google_event_location, .google_cal_2 .google_event_description {
    display: none;
}

.red-box-text {
    background-color: #ebf1ff;
}

.blue-box-text {
    background-color: #2184f4;
}

.green-box-text {
    background-color: #32a214;
}

.blue-box-text, .green-box-text,.blue-box-text {
    position: relative;
    color: #FFFFFF;
    padding: 8px 48px 8px 12px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0;
    display: inline-block;
    width:100%;
}

    .blue-box-text i, .green-box-text i {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        width: 36px;
        line-height: 50px;
        text-align: center;
        font-size: 21px;
        color: #FFFFFF;
        background-color: rgba(0,0,0,0.1);
        vertical-align: middle;
    }

.calcInputBox {
    background-color: #fff;
    padding-bottom: 2px;
    padding-top: 16px;
}

    .calcInputBox label {
        display: block;
        font-weight: normal;
        text-transform: uppercase;
        font-size: 11px;
        margin-bottom: 2px;
    }

.calcBtn {
    background-color: #3d9d0e;
    border: none;
    color: #fff;
    width: 80%;
    margin-top: 36px;
    padding: 10px;
    line-height:25px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    border-radius:5px;
}

    .calcBtn:hover {
        background-color: #1f810c;
    }

    .calcBtn .fa {
        font-size: 20px;
        margin-bottom: 5px;
    }

.resultTitle {
    z-index:3;
    background-color: #393939;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: bold;
    position: relative;
    line-height: 20px;
    padding: 12px 4% 10px;
    margin-bottom: 0px;
}

.headerArrow {
    width: 100%;
    height: 18px;
    position: absolute;
    left: 0;
    right: 0;
    top: 98%;
    color: #4b4b4d;
}

    .headerArrow path {
        fill: #393939;
        stroke-width: 0px;
    }

.carinfo {
    height: 150px;
    overflow: hidden;
    display: block;
}

.fadeout {
    margin-top:30px;
    position: relative;
    bottom: 4em;
    height: 4em;
    background: -webkit-linear-gradient( rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100% );
    background-image: -moz-linear-gradient( rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100% );
    background-image: -o-linear-gradient( rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100% );
    background-image: linear-gradient( rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100% );
    background-image: -ms-linear-gradient( rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100% );
}


.error_page_box {
    width: 100%;
    height: 100%;
    min-height:450px;
    height: calc(100% - 1px);
    background-image: url(/images/error-page.jpg);
    background-size: cover;
    margin-top:-40px;
}

.error_page_inner_box {
    text-align: center;
    max-width: 450px;
    width: 100%;
    margin:0 auto;
    background-color:rgba(0, 0, 0, 0.5);
    color:#FFF;
}

.middlePage {
    width: 680px;
    /*height: 500px;*/
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.panel-pricing {
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -webkit-transition: all .3s ease;
}

    .panel-pricing:hover {
        box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.2);
    }

    .panel-pricing .panel-heading {
        padding: 20px 10px;
    }

        .panel-pricing .panel-heading .fa {
            margin-top: 10px;
            font-size: 58px;
        }

    .panel-pricing .list-group-item {
        color: #777777;
        border-bottom: 1px solid rgba(250, 250, 250, 0.5);
    }

        .panel-pricing .list-group-item:last-child {
            border-bottom-right-radius: 0px;
            border-bottom-left-radius: 0px;
        }

        .panel-pricing .list-group-item:first-child {
            border-top-right-radius: 0px;
            border-top-left-radius: 0px;
        }

    .panel-pricing .panel-body {
        background-color: #f0f0f0;
        font-size: 40px;
        color: #777777;
        padding: 20px;
        margin: 0px;
    }

.loading {
    height: 0;
    width: 0;
    padding: 15px;
    border: 6px solid #ccc;
    border-right-color: #888;
    border-radius: 22px;
    -webkit-animation: rotate 1s infinite linear;
    /* left, top and position just for the demo! */
    position: absolute;
    left: 50%;
    top: 50%;
}

@-webkit-keyframes rotate {
    /* 100% keyframe for  clockwise. 
     use 0% instead for anticlockwise */
    100% {
        -webkit-transform: rotate(360deg);
    }
}


@media screen and (max-width: 768px) {

    h3 {
       font-size: 1.75rem;
    }

    .caption > h1 {
        font-size:1.5rem;
    }

    .caption > h2 {
        font-size: 0.75rem;
    }

    .clsHeight {
        min-height:150px;
    }

    .prodTotal > .card-img-top {
        height: 200px;
        object-fit: cover;
    }

    .caSearch > .form-control {
        display: inline-block;
        width: 80%;
    }

    .middlePage {
        width: initial;
        top: initial;
        bottom: initial;
        left: initial;
        right: initial;
        margin: initial;
    }

    .containerbg {
        border:none;
        /*padding:0px;*/
    }

/*card-column fix*/
@media (max-width: 47em) {
    .card-columns {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }
}


@media (min-width: 48em) {
    .card-columns {
        -webkit-column-count: 4;
        -moz-column-count: 4;
        column-count: 4;
    }
}

@media (min-width: 62em) {
    .card-columns {
        -webkit-column-count: 4;
        -moz-column-count: 4;
        column-count: 4;
    }
}

@media (min-width: 75em) {
    .card-columns {
        -webkit-column-count: 5;
        -moz-column-count: 5;
        column-count: 5;
    }
}
